var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/services/uiux/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__71188f90._.js")
R.c("server/chunks/ssr/node_modules_next_dist_65e60196._.js")
R.c("server/chunks/ssr/_5233019c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__9f2e5d7e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_274ac3eb._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1690ee0d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_f9713a08._.js")
R.c("server/chunks/ssr/src_app_0db9afea._.js")
R.c("server/chunks/ssr/[root-of-the-server]__866e1e91._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__2aa55b25._.js")
R.c("server/chunks/ssr/src_app_error_tsx_ef715cc8._.js")
R.c("server/chunks/ssr/src_app_loading_tsx_7fa31b7f._.js")
R.c("server/chunks/ssr/_5b825777._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_services_layout_tsx_8b538cd9._.js")
R.c("server/chunks/ssr/src_app_services_uiux_layout_tsx_b76ecaa1._.js")
R.c("server/chunks/ssr/_next-internal_server_app_services_uiux_page_actions_a88251c6.js")
R.m(12401)
module.exports=R.m(12401).exports
